# $Revision: 1.6.2.1 $, $Date: 2007/03/09 14:26:44 $
Summary:	DFBPoint - a presentation viewer using DirectFB
Summary(pl):	DFBPoint - przegldarka prezentacji uywajca DirectFB
Name:		DFBPoint
Version:	0.7.2
Release:	4
License:	GPL
Group:		Applications/Graphics
Source0:	http://www.directfb.org/download/DFBPoint/%{name}-%{version}.tar.gz
# Source0-md5:	a4552e47d9a3204c81e502c6358ec08e
URL:		http://www.directfb.org/index.php?path=Development/Projects/DFBPoint
BuildRequires:	DirectFB-devel >= 0.9.11
BuildRequires:	automake
BuildRequires:	autoconf
BuildRequires:	glib2-devel >= 2.0.0
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_noautocompressdoc *.xml *.dtd *.ttf

%description
DFBPoint is a simple presentation viewer that uses the DirectFB
graphics library to draw to the Linux frame buffer.

%description -l pl
DFBPoint to prosta przegldarka prezentacji uywajca biblioteki
graficznej DirectFB do wywietlania na linuksowym framebufferze.

%prep
%setup -q

%build
cp -f /usr/share/automake/config.sub .
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f examples/Makefile*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README dfbpoint.dtd examples
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: DFBPoint.spec,v $
Revision 1.6.2.1  2007/03/09 14:26:44  hawk
- release 4 (DirectFB 1.0.0 rebuild)

Revision 1.6  2006/04/05 23:50:24  hawk
- release 3 (rebuild with new DirectFB)

Revision 1.5  2005/10/23 17:07:01  qboosh
- more specific URL

Revision 1.4  2004/01/17 18:36:04  undefine
- copy config.sub, release 2

Revision 1.3  2003/05/26 16:24:18  malekith
- massive attack: adding Source-md5

Revision 1.2  2003/05/25 05:45:21  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.1  2003/01/17 21:50:05  qboosh
- new

